<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="utf-8" %>
<%@include file="/WEB-INF/ehr/commons/jsp/commonInclude.jsp" %>
<%@ taglib prefix="spring" uri="http://www.springframework.org/tags" %>
<style>
    .c-item{float:left;height: 30px;line-height: 30px;width: 15%;background: #fff;color:#000;text-align: center;font-size: 12px;border:1px solid #dcdcdc;}
    .c-bor-r{border-right: 0;}
    .c-item.active{background: #16B3EE;color:#fff}

    .ml50{margin-left: 50px;}
    .mt20{margin-top: 20px;}
    .mb20{margin-bottom: 20px;}
    .f-dis-inline{display: inline-block;}
    .f-fs12{font-size: 12px;}
    .f-fs14{font-size: 14px;}
    .c-fwb{font-weight: bold;}
    .div-item{width:40%;float: left;}
    .d-item{font-size: 12px;display: inline-block;width: 100px;}
    .c-content{font-size: 16px;display: inline-block;width: 100px;font-weight: bold;}
    .div-right-item{font-size: 12px;width: 150px;}


</style>
<!-- ####### 页面部分 ####### -->
<div id="div_wrapper">
    <!--左边 区域-->
    <div position="left"  style="margin-left:10px;margin-top:10px;">
        <div class="m-form-control" style="margin-bottom: 15px">
            <input type="text" id="div_wrapper_left_inp_search" placeholder="请输入服务器名"/>
        </div>
        <ul id="div_wrapper_left_ul_resourcetree" class="m-snav"></ul>
    </div>
    <div position="center" style="margin-left:10px;margin-top:10px;margin-right:10px;">
        <!-- ####### 查询条件部分 ####### -->
        <div class="m-form-inline" data-role-form>
            <div class="m-form-group">
                <label style="width: 100px;">开始时间：</label>
                <div class="m-form-control">
                    <input id="repeatStartTime" type="text" />
                </div>
                <label style="width: 100px;">结束时间：</label>
                <div class="m-form-control">
                    <input id="repeatEndTime" type="text" />
                </div>

                <div class="m-form-control">
                    <div id="btnSearch" class="l-button">
                        <span>搜索</span>
                    </div>
                </div>

            </div>

        <%-- 选显卡部分--%>
        <div style="margin-bottom: 10px;height: 30px;" class="div-menu">
            <div class="c-item c-bor-r active" data-item="cpu">CPU</div>
            <div class="c-item c-bor-r" data-item="memory">内存</div>
            <div class="c-item c-bor-r" data-item="files">磁盘</div>
            <div class="c-item" data-item="net">网络</div>
        </div>
            <%-- echarts 数据--%>
        <div id="main" style="width: 80%;height:400px;border: solid deepskyblue 1px;"></div>

            <%-- 详细数据 --%>
            <div id="detail" class="ml50 mt20">
                <%--<div class="div-item">--%>
                    <%--<div>--%>
                        <%--<div class="d-item">利用率</div>--%>
                        <%--<div class="d-item">速度</div>--%>
                    <%--</div>--%>
                    <%--<div class="mb20">--%>
                        <%--<div class="c-content">53%</div>--%>
                        <%--<div class="c-content">2.18GHZ</div>--%>
                    <%--</div>--%>
                    <%--<div>--%>
                        <%--<div class="d-item">进程</div>--%>
                        <%--<div class="d-item">线程</div>--%>
                        <%--<div class="d-item">句柄</div>--%>
                    <%--</div>--%>
                    <%--<div class="mb20">--%>
                        <%--<div class="c-content">107</div>--%>
                        <%--<div class="c-content">1720</div>--%>
                        <%--<div class="c-content">59868</div>--%>
                    <%--</div>--%>
                    <%--<div class="f-dis-inline f-fs12">正常运行时间</div>--%>
                    <%--<div class="mb20">--%>
                        <%--<div class="c-content">11:19:15:40</div>--%>
                    <%--</div>--%>
                <%--</div>--%>
                <%--<div class="div-item">--%>
                    <%--<div class="div-right-item">最大速度：<span class="f-fs14 c-fwb">2.19GHZ</span></div>--%>
                    <%--<div class="div-right-item">插槽：<span class="f-fs14 c-fwb">1</span></div>--%>
                    <%--<div class="div-right-item">内核：<span class="f-fs14 c-fwb">2</span></div>--%>
                    <%--<div class="div-right-item">编辑处理器：<span class="f-fs14 c-fwb">4</span></div>--%>
                    <%--<div class="div-right-item">虚拟化：<span class="f-fs14 c-fwb">已启用</span></div>--%>
                    <%--<div class="div-right-item">L1缓存：<span class="f-fs14 c-fwb">121KB</span></div>--%>
                    <%--<div class="div-right-item">L2缓存：<span class="f-fs14 c-fwb">512KB</span></div>--%>
                    <%--<div class="div-right-item">L3缓存：<span class="f-fs14 c-fwb">3.0MB</span></div>--%>
                <%--</div>--%>
            </div>


        </div>
    </div>
</div>